body {
  background-image: url('images/art_page/art_page_extras/pni50012.gif');
  background-repeat: repeat;
  background-position: center;
  background-attachment: fixed;
  font-family: Verdana;
  color: white;
    height: 800px;
}



#fanart {
    background-color: white;
        background-size: auto;
        height: 600px;
        width: 1000px;
        border: 2px solid black;
        display: flex;
        gap: 0px;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
     position: absolute;
        top: 150px;
    left: 270px;
    overflow-y: scroll;
      box-sizing: border-box;
      
    
div.gallery {
  border: 1px solid #ccc;
        height: auto;
    margin: 10px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
    color: black;
    font-size: 10px;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 3px;
  float: left;
  width: 24.99999%;
    height: auto;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

}

#fanartnav {
  justify-content: center;
  align-items: center; 
  display: flex;
  border-radius: 27px;
    border-style: solid;
    border-color: deepskyblue;
    padding: 10px;
    font-size: 15px;
    color: black;
  margin: 10px;
  width: 200px;
    height: 200px;
  background-color: white;
      position: absolute;
    top: 250px;
    left: 30px;
    
    #fanartnavheader {
         justify-content: left;
  align-items: center; 
  display: flex;
  border-radius: 30px;
    padding: 10px;
    font-size: 20px;
    color: white;
  margin: 0px 5px 5px 5px;
  width: 200px;
        height: 30px;
  background: linear-gradient(to bottom, rgb(112 241 255) 0%, rgb(52 192 235) 50%, rgb(40 186 232) 51%, #2c93e8 100%);
        position: absolute;
        top: 0px;
        
    }
    .fanartnavgallery {
  justify-content: center;
  align-items: center; 
  border-radius: 5px;
  margin: auto;
  width: 200px;
    height: 150px;
  background-color: none;
    position: absolute;
        top: 40px;
        left: -5px;
    overflow-y: scroll;
}
}


#top {
  width: 500px;
    height: 150px;
  margin: auto; 	
  border-radius: 5px;
  justify-content: center;
  align-items: flex-end; 
  display: flex;
    position: relative;
    top: 10px;
    left: 0px;
}

#frame {
    position: absolute;
    left: 400px;
    top: -100px;
    transform: rotate(90deg);
    
}
    
